.mainVisual {
	margin:0 auto 38px auto;
	padding: 35px 0 25px;
	min-height: 140px;
	background: url("/product/3dprinter/dl_contents/img/main_case.png") no-repeat center;
	background-size: 1000px;
	background-color: #000000;
}

.mainVisual .info h1 {
	margin-bottom: 13px;
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	text-align: left;
}

.mainVisual .info p {
	color: #fff;
	width:55%;
	font-size: 14px;
	line-height: 1.6;
}

.index_yon2 {width:1000px;margin:0px auto;text-align:left;margin-bottom:20px;}
.index_yon2_l {float:left;width:235px;padding-right:0px;margin:40px 20px 50px 0px; font-size:15px; line-height:34px;}
.index_yon2_r {float:right;width:235px;padding:0px;margin:40px 0px 50px 0px; font-size:15px; line-height:34px;}
.index_tag{font-weight:normal;font-size:13px;padding:10px 5px 10px 0px;line-height:15px;text-align:left;display:block; float:left;width:98%;}
.index_tag li{ display:inline; padding:3px 7px 3px 7px; margin:3px 5px 3px 0px; background-color:#888; color:#fff;}
.index_tx3 {font-size:14px;color:#333; padding:0px 0px 10px 0px; text-align:left;font-weight:normal;line-height:25px; }
.index_user_name{ font-size: 15px; font-weight: bold; line-height: 25px;}

a {color:#333;text-decoration:none;}
a:visited {color:#666666;text-decoration:none;}
a:hover {text-decoration:underline;}

.cont_01_area{ margin:0 auto;width:95%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;width:270px;}
.cont_01 a{ display:block;color:#fff;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}

.category_wrapper{
	margin-top:40px;
	margin-bottom:40px;
}

.category_wrapper ul{
	text-align: left;
}

.category_wrapper ul li{
	display: inline-block;
	width:320px;
	height: 50px;
	margin-right: 15px;
	margin-bottom:20px
}

.category_wrapper ul li a{
	font-size:15px;
}

.category_wrapper ul li img{
	vertical-align: middle;
	margin-right:5px;
}


.category_wrapper ul li:nth-child(3){
	margin-right: 0px;
}

.arrow{
	position: relative;
	display: inline-block;
	padding: 2px 0 0 19px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
	}

	.arrow::before,
	.arrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	}

    .arrow01::before{
	left: 3px;
	width: 6px;
	height: 6px;
	border-top: 3px solid #F0BA00;
	border-right: 3px solid #F0BA00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	}

/*------------------------------------------
■main_area_yon
----------------------------------------------------*/
.user_area {font-family: "ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size: 10px;font-style:normal;font-weight:normal;line-height:18px;color:#333333;width:770px;margin:0px auto;margin-bottom:10px;}
.user_area_l{float:left;display:inline;width:185px;margin-right:10px; background-image:url(/product/3dprinter/user/infinite-ideas/img/user_bg1.gif); background-repeat:no-repeat; height:290px;}
.user_area_r{float:right;width:185px;display:inline; height:290px;background-image:url(/product/3dprinter/user/infinite-ideas/img/user_bg1.gif); background-repeat:no-repeat;}
.user_area img{ padding:15px;}
.user_area p{ text-align:left;padding:0 15px 0 15px; font-weight:bold; background-image:url(/product/3dprinter/user/infinite-ideas/img/ar_01.gif); background-repeat:no-repeat; margin-left:10px; font-size:14px;}
.u_tx{ text-align:left;padding:5px 0px 0 15px; font-size:12px;}
.u_tx2{ text-align:left;padding:5px 15px 0 15px; font-size:12px; height:30px;}
/************************/

.summary_area p{text-align:left;line-height:28px;margin-bottom:25px; font-size:15px;}

/*---------------------------------------------------
   ■上部メイン画像
--------------------------------------------------- */

.user_visual_ii {margin:0px auto;padding: 0; text-align:center; height:90px;}
.user_visual_ii .iititle1{font-size: 14px;font-style: normal;font-weight: normal;line-height:26px;padding:5px 0 0 0;}
.user_visual_ii .iititle2{font-size: 18px;font-style: normal;font-weight: normal;line-height:26px;padding:5px 0 0 5px;}
.user_visual_ii .iilogo{font-size: 28px;font-family: "Arial";font-style: normal;font-weight: bold; color:#666;}
.user_visual_ii .caption { font-weight:normal; font-size:85%; line-height:28px; margin-top:0px; padding-bottom:10px; text-align: center;}
.user_visual_ii .tx {font-weight:normal; font-size:13px; line-height:28px; margin:10px auto 0 auto; padding:10px 0 0px 0; text-align: center;}

#contbt{ padding:0px;margin:20px 0px 20px 0px;width:520px;height:40px; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
 background-color:#C00;}
#contbt:hover{padding:0px;margin:20px 0px 20px 0px;width:520px;height:40px; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
background-color:#F60;}

.last_tx{ width:680px; margin:0 auto;text-align: left; font-size:14px; line-height:32px; padding:0px 0 10px 0;}
.last_tx li{text-indent:-14px; padding-left:14px;}

.right_block{ float:right; display:inline;}

.solution{
	margin:30px auto 30px;
	overflow: hidden;
}

.sol_txt{text-align: left;border-top:1px solid #B71D22; margin-bottom:20px; color:#fff; font-weight:600; font-size:14px;}

.sol_txt p{background: #B71D22; display: inline-block; padding:5px 15px 5px 15px; }


.li_title{font-size:19px; color:#B71D22; font-weight:900; display: inline-block;  margin-right:2%; float:left;}
.li_txt{font-size:17px; color:#9F9F9F; font-weight:600;margin-left:14px; display: block; padding-top:2px; overflow: hidden;}

.sol_li,.sol_li li{
	padding:0px;
	margin:0px;
}
     
.sol_li li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
}
     
.list01{
	counter-reset:li;
}
     
.list01 li{
	position:relative;
	display: block;
	padding:10px 0px 10px 30px; 
	margin-left:0px !important;
	text-align: left;
}

li.list-count:after{
	counter-increment: li;
	content: counter(li) ".";
	position: absolute;
	display: block;
	text-align: center;
	font-style: italic;
	left: 0px;
	top: 2px;
	font-size: 30px;
	color:#bbb;
	font-family:'Goudy Bookletter 1911',Georgia,serif; 
    }

.list02{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: top;
	text-decoration: none;
	font-size: 14px;
	}

	.list02::before,
	.list02::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
	}

.list02-1::before{
	left: 1px;
	box-sizing: border-box;
	width: 5px;
	height: 5px;
	border: 6px solid transparent;
	border-left: 8px solid #B71D22;
	}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom:30px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie iframe{
	width: 700px;
	height: 394px;
}
.top_logo{
	text-align: right;
}

.btn_dl {
    width: 800px;
    text-align: center;
    background-color: #ff3333;
    border-radius: 5px;
    margin: 50px auto 20px;
    cursor: pointer;
    transition: all 0.2s;
}
.btn_dl a {
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: block;
	padding:20px 0;
}
.btn_dl:hover {
    background-color: #e01717;
	transition: all 0.2s;
}
.btn_dl a span{
	display: block;
	font-weight: normal;
	font-size: 18px;
}
.util{
	display: flex;
	justify-content:flex-start;
	flex-wrap: wrap;
}
.util li{
	margin-right: 10px;
}
.util li:last-of-type,
.util li:nth-of-type(2n){
	margin-right: 0;
}
.disc {
	margin: 0 0 30px 0;
	
}
.disc li{
	list-style: disc;
	margin-left: 20px;
}
.mb10{margin-bottom: 10px;}

@media screen and (min-width: 1020px) {
#user_wrapper {position: relative; padding-top:0px; width:1000px; margin:30px auto; box-sizing: border-box;}
#user_main_area {float:left;padding-bottom:15px; margin-top:0px;width:770px;}

#user_wrapper h1{ width:1000px; margin:0 auto;text-align: left !important;color:#000; font-weight: bold;
font-size:38px; padding:10px 0 10px 0; margin-bottom:30px;}

.user_visual {margin:0px auto;padding: 0;background-color: #0d0707; height:200px;}
.user_visual_inner{width: 1000px;margin: 0 auto; height:200px; position:relative;background-image:url(/product/3dprinter/dl_contents/faceshield/img/user_bg.png); background-position:bottom; background-repeat:no-repeat;}


.fig {color: #fff; text-align: left; line-height:26px; font-size:13px; width:600px; padding:0px 0 0 20px;}
.fig h1{color: #fff; left:0; padding:50px 0px 20px 0px; text-align: left; line-height:26px; font-size:26px;}
.fig h2{color: #fff; left:0; padding:0px 0px 20px 0px; text-align: left; line-height:24px; font-size:13px; z-index:100000000;}
.fig h1 span{font-size:20px; padding-left:5px;}

.user_ni{width:1000px;margin:0px auto;text-align: left;margin-bottom:20px;  color:#ccc;}
.user_ni_l {float:left;width:490px; margin-right:20px; }
.user_ni_r {float:right;width:490px;}



.user_ni a:hover{opacity:0.8;
filter:alpha(opacity=80); /* ie lt 8 */
-ms-filter:"alpha(opacity=80)"; /* ie 8 */
-moz-opacity:0.8;/* FF lt 1.5, Netscape */
-khtml-opacity:0.8; /* Safari 1.x */
zoom:1;
}

.user_ni p{font-size: 16px;font-style: normal;font-weight: bold;line-height:26px;height:30px;padding:5px 0 0 0;}
.user_ni ul{font-size:12px; margin:5px 0px 0px 0px; padding:6px; line-height:22px; background-color:#efefef; list-style:none;
height:40px; color:#ccc;}
.user_ni_l li {font-size:12px; margin:5px 0px 0px 0px; padding:6px 10px 6px 10px; line-height:22px; background-color:#efefef; list-style:none;
height:55px; color:#333;}
.user_ni_r li {font-size:12px; margin:5px 0px 0px 0px; padding:6px 10px 6px 10px;line-height:22px; background-color:#efefef; list-style:none;
height:55px;color:#333;}





/*---------------------------------------------------
   ■Individual pages
--------------------------------------------------- */
.top_obi{ background-color:#666; color:#fff; padding:5px 10px 5px 10px; display: inline-block; font-size:13px;}
.human_photo{margin:20px 0 10px 0;text-align: left; padding:60px 0px 0px 0px;color:#333;height:170px;}
.lefttx{padding:40px 0 60px 0; width:100%; font-size:26px !important; line-height:38px !important; font-weight:bold;}

.company{padding:10px;width: auto;font-size:14px !important; line-height:24px !important; border: #ccc solid 1px; text-align:left;}

.summary{width:1000px;margin:0px auto;text-align: left;margin-bottom:20px; color:#333; line-height:28px; background-color:#CCC;}
.ind{width:1000px;margin:0px auto;text-align: left;margin-bottom:20px;color:#333; line-height:28px; }
.ind h3{ color:#003; font-weight:bold; font-size:18px; padding-bottom:15px;}

.ind p{ padding-bottom: 20px;font-size:15px; line-height:32px;}
.ind img{ padding: 0px 0 10px 0;}
.ind img:first-child{ padding-top: 0; }
.ind p.caption { color:inherit; font-weight:normal; font-size:85%; line-height:1.4; margin-top:-5px; padding-bottom:10px; }

.tx16_user{font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#333;margin:0px 0px 0px 0px;font-weight:bold !important;}


/*---------------------------------------------------
   ■NEW TOPIC
--------------------------------------------------- */

#new_topic_title{width: 960px;margin:0 auto; text-align:left; border:1px solid #ccc; padding:20px 20px 10px 20px; font-size:14px;}
#new_topic{width: 960px;margin:0 auto; text-align:left; border:1px solid #ccc; padding:20px;}
#new_topic p{ padding:2px 0 5px 20px; font-size:14px; background-image:url(/product/3dprinter/dl_contents/faceshield/img/ar_02.gif); background-repeat:no-repeat;}
#new_topic li{ padding-bottom:15px; font-size:13px;}

.fig_l br{ display:none;}

}


@media screen and (max-width: 1019px) and (min-height: 530px){
.lefttx{padding:0 20px 20px 20px; width: auto; font-size:24px !important; line-height:34px !important; text-align: center; font-weight:bold; box-sizing: border-box;}
.company{padding:10px; margin:20px;width: auto;font-size:14px !important; line-height:24px !important; border: #ccc solid 1px; text-align:left; box-sizing: border-box;}
/*--.company br{display: none;}------- */

#user_wrapper h1{ width:auto; margin:0 auto;text-align: left !important;color:#000; font-weight: bold;font-size:28px; padding:7px 0 7px 20px; margin-bottom:0px; box-sizing: border-box;}
	


}

@media screen and (max-width: 530px){
.lefttx{padding:0 20px 20px 20px; width: auto; font-size:18px !important; line-height:24px !important; text-align: center; font-weight:bold;}
.company{padding:10px; margin:20px;width: auto;font-size:14px !important; line-height:24px !important; border: #ccc solid 1px; text-align:left;}
/*--.company br{display: inline;}------- */

#user_wrapper h1{margin:0 auto;text-align: left !important;color:#000; font-weight: bold;font-size:28px; padding:7px 20px 7px 20px; margin-bottom:0px;}
}

@media screen and (max-width: 1019px) {
#n_user{width: 100%;}
.top_obi{ background-color:#666; color:#fff; padding:5px 10px 5px 10px; width:290px; font-size:13px; margin-left:20px; box-sizing: border-box;}
#user_wrapper {position: relative; padding-top:0px; width:100%; margin:10px auto;}
#user_main_area {float:left;padding-bottom:15px; margin-top:0px;width:100%;}


.user_visual {margin:0px auto;padding: 0;background-color: #0d0707; height:160px; margin-bottom:20px;}
.user_visual_inner{width: 100%;margin: 0 auto; height:160px; background-image:url(/product/3dprinter/dl_contents/faceshield/img/user_bg.png); background-position:bottom; background-repeat:no-repeat;}

.fig {color: #fff; padding:0px; text-align: center; line-height:26px;position:absolute;}
.fig h1{color: #fff; padding:25px 20px 10px 20px; line-height:32px; font-size:28px; margin:0 auto;}
.fig h1 span{ font-size:16px;}
.fig h2{color: #fff;  padding:15px 20px 20px 20px; line-height:18px; font-size:13px; margin:0 auto;}


.user_ni{width:95%;margin:0px auto;text-align: center;margin-bottom:20px;  color:#ccc;}
.user_ni_l {float: none;width:100%; margin-right:0px; margin-bottom:20px; margin-top:-10px;}
.user_ni_r {float: none;width:100%;}

.user_ni p{font-size: 16px;font-style: normal;font-weight: bold;line-height:26px;height:auto;padding:5px 0 0 0;}
.user_ni ul{font-size:12px; margin:5px 0px 0px 0px; padding:8px; line-height:20px; background-color:#efefef; list-style:none;
height:45px; color:#ccc;}
.user_ni_l li {font-size:12px; margin:5px 0px 0px 0px; padding:8px; line-height:20px; background-color:#efefef; list-style:none;
height:auto; color:#333;}
.user_ni_r li {font-size:12px; margin:5px 0px 0px 0px; padding:8px;line-height:20px; background-color:#efefef; list-style:none;
height:55px;color:#333;}

.summary_area p{width:90%;margin:20px auto;color:#333;line-height:28px;}
	

/*---------------------------------------------------
   ■Individual pages
--------------------------------------------------- */
.human_photo{width:auto; margin:0px auto;text-align: center; padding:40px 0px 0px 0px;color:#333;height: auto;background-image:url(/product/3dprinter/dl_contents/faceshield/img/title_img.png); background-repeat:no-repeat; background-position:center;}

.summary{width:100%;;margin:0px auto;text-align: left;margin-bottom:20px; color:#333; line-height:28px; background-color:#CCC;}

.ind{width:90%;margin:20px auto;text-align: left;margin-bottom:20px;color:#333; line-height:28px; }
.ind h3{ color:#333; font-weight:bold; font-size:17px; padding-bottom:20px;}

.ind p{ padding-bottom: 20px;font-size:14px; line-height:28px;}
.ind img{ padding: 0px 0 10px 0;}
.ind img:first-child{ padding-top: 0; }
.ind p.caption { color:inherit; font-weight:normal; font-size:85%; line-height:1.4; margin-top:-5px; padding-bottom:10px; }


.tx16_user{font-family:"ＭＳ Ｐゴシック", "Helvetica", "ヒラギノ角ゴ Pro W3";font-size:12px;font-style:normal;color:#333;margin:0px 0px 0px 0px;font-weight:bold !important;}


/*---------------------------------------------------
   ■NEW TOPIC
--------------------------------------------------- */
#new_topic_title{width: 97%;margin:0 auto; text-align:left; border:1px solid #ccc; padding:20px 20px 10px 20px; font-size:14px; box-sizing: border-box;}
#new_topic{width: 97%;;margin:0 auto; text-align:left; border:1px solid #ccc; padding:20px;box-sizing: border-box;}
#new_topic p{ padding:2px 0 5px 20px; font-size:14px; background-image:url(/product/3dprinter/dl_contents/faceshield/img/ar_02.gif); background-repeat:no-repeat;}
#new_topic li{ padding-bottom:15px; font-size:13px;}


.user_ni img{width:95%; height:auto; max-width:490px;max-height:200px;}

}


@media screen and (max-width: 1020px) {

.index_yon2 {width:100%;margin:0px auto;text-align:left;margin-bottom:20px;}
.index_yon2_l {float:none;width:235px;padding-right:0px;margin:0 auto; font-size:15px; line-height:34px;}
.index_yon2_r {float:none;width:235px;padding:0px;margin:0 auto; font-size:15px; line-height:34px;}
.index_tag{ float:none;width:80px; text-align: center; display: block;}
.index_tag li{ display: block; padding:3px 5px 3px 5px; margin:3px 5px 3px 0px; background-color:#888; color:#fff; line-height: 20px; font-size: 12px;}
.index_tx3 {font-size:12px;color:#333; padding:0px 0px 10px 0px; text-align:left;font-weight:normal;line-height:20px; width:100%;}

.cont_01_area{ margin:0 auto;width:95%;}
.cont_01{font-style:normal;line-height:28px;font-weight:normal;text-align:center;margin:0 auto;width:270px;}
.cont_01 a{ display:block;color:#fff;font-size:14px;padding:2px 20px 2px 20px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
	
#contbt{ padding:10px 20px;margin:20px 60px 20px 60px;width:auto; max-width:500px;height:auto; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
 background-color:#C00;}
#contbt:hover{padding:10px 20px;margin:20px 60px 20px 60px;width:auto;max-width:500px;height:auto; border:none;cursor:pointer;font-size: 14px;color: #ffffff;
background-color:#F60;}
	
.mainVisual {
	max-width:1000px;
	margin:0 auto 38px auto;
	padding: 52px 20px 8px;
	min-height: 140px;
	background:none;
	background-size: cover;
	box-sizing: border-box;
}

.mainVisual .info h1 {
	margin-bottom: 13px;
	color:#000;
	padding:0px;
	width:100%;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
}

.mainVisual .info p {
	width:100%;
	padding:0 15px;
	color: #000;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	box-sizing: border-box;
}		
	
.category_wrapper{
	margin-top:40px;
	margin-bottom:40px;
}

.category_wrapper ul{
	margin:0 auto;
}

.category_wrapper ul li{
	display: block;
	width:100%;
	height: auto;
	margin-right: 15px;
	margin-bottom:20px
}

.category_wrapper ul li a{
	font-size:15px;
}

.category_wrapper ul li img{
	vertical-align: middle;
	margin-right:5px;
}
.solution{
	margin:30px auto 30px;
	padding:0 10px;
	max-width: 100%;
	overflow: hidden;
}

.li_title{float:none; width:100%;}
.li_txt{float:none;margin:0px 0 10px 0px; padding-top:6px; width:100%;}
	
}
.ind1-l p img,.util li img{
	max-width: 100%;
	height: auto;
}
.util li{
	margin-right: 0;
}

@media screen and (max-width: 529px) {
	.top_obi{ background-color:#666; color:#fff; padding:5px 5px 5px 5px; width:255px; font-size:11.5px; margin-left:20px; box-sizing: border-box;}
	
.user_visual {height:210px;}
.user_visual_inner{height:210px;}

#contbt{ padding:10px 10px;margin:20px 10px 20px 10px;width:auto; min-width:200px;}
#contbt:hover{padding:10px 10px;margin:20px 10px 20px 10px;width:auto;min-width:200px;}
.movie{margin-bottom: 30px;}
.movie iframe{width: 90%;height: auto;}
.btn_dl{width: 90%;}
}	

@media screen and (max-width: 340px) {
.index_tx3 {font-size:12px;color:#333; padding:0px; text-align:left;font-weight:normal;line-height:20px; width:100%;}

.cont_01_area{ margin:0 auto;width:100%;}
.cont_01{font-style:normal;line-height:23px;font-weight:normal;text-align:center;margin:0 auto;width:200px;}
.cont_01 a{ display:block;color:#fff;font-size:12px;padding:2px 10px 2px 10px;background-color:#F0BA00;}
.cont_01 a:hover { background-color:#999;color:#fff;padding:2px 20px 2px 20px;}
	
}

